You are not logged in.

  • Login
Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

Dear visitor, welcome to Nitrado.net Prepaid Gameserver Community-Support - Archiv. If this is your first visit here, please read the Help. It explains in detail how this page works. To use all features of this page, you should consider registering. Please use the registration form, to register here or read more information about the registration process. If you are already registered, please login here.

Konner

User / Kunde

  • "Konner" started this thread

Posts: 1

  • Send private message

1

Wednesday, March 30th 2016, 7:06pm

Zwei Version auf einem Server?

Minecraft-Version:1.9.1

Arbeitsspeicher/RAM:1GB

Problembeschreibung:
Ich habe mal eine Frage:
Seit kurzem ist ja die Version 1.9 raus. Und da ja nicht alle so mit dem neuem PVP-System zufrieden sind, würde ich folgendes machen:
Kann man über eine Lobby, in der man anfangs immer spawnt, über jeweils ein Schild in die gewünschte Version, also 1.8 bzw. 1.9 joinen? Ist das mit BungeeCord möglich?
LG Konrad Wandsleb

This post has been edited 2 times, last edit by "Konner" (Mar 5th 2017, 12:07pm)


KingDome24

Moderator im Ruhestand

  • "KingDome24" is male

Posts: 7,437

Location: Österreich

Occupation: Schüler

Thanks: 237

  • Send private message

2

Saturday, April 2nd 2016, 2:01pm

Hallo,

wenn ist das ganze nur über eine spezielle Server-Version möglich, die es beispielsweise zu Zeiten von 1.7 -> 1.8 gab.
Sollte es solch eine spezielle Version (damals von Spigot veröffentlicht) nicht geben, ist das leider nicht möglich.

KingDome24
Wenn ich geholfen hab, freu ich mich über eine Danksagung.

adagi

User / Kunde

  • "adagi" is male

Posts: 136

Thanks: 1

  • Send private message

3

Saturday, April 2nd 2016, 3:32pm

Wenn ich es richtig verstehe, sollten beide Versionen die gleiche Lobby haben, aber verschiedene Server für die Minigames. Ist das richtige so? ;)
Wenn ja:
Lobby mit Spigot 1.8-1.9 (diese Version existiert noch nicht). onInteract Client-Version abfragen und dann auf einen Server senden.

Wenn nein:
Bitte korrigiere mich!

LG adagi

ghac

User / Kunde

Posts: 46

  • Send private message

4

Saturday, April 2nd 2016, 5:42pm

Geht mit ProtocolSupport bzw ViaVersion (Plugins auf SpigotMC). Die Client Version lässt sich meines Wissens nicht direkt über den Player abfragen, ich glaube, dass wurde wieder raus genommen.

Bitte besucht unser neues Forum unter https://forum.nitrado.net| Please visit our new Forum at https://forum.nitrado.net